CVE-2009-4424

2009-12-28T14:00:00
ID CVE-2009-4424
Type cve
Reporter NVD
Modified 2017-08-16T21:31:34

Description

SQL injection vulnerability in results.php in the Pyrmont plugin 2 for WordPress allows remote attackers to execute arbitrary SQL commands via the id parameter.